.header-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.header-item-content a {
    color: black;
    font-size: 20px;
    letter-spacing: 3px;
}

.header-icon a img {
    width: 25px;
}

footer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-content {
    background-color: black;
    border: none;
    color: white;
    padding: 1px 20px;
    text-align: center;
    display: inline-block;
    font-size: 12px;
    margin-top: 15px;
}

.footer-content-polymer a {
    color: rgb(144, 144, 144);
    font-size: 12px;
}

.button {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    border-style: solid;
    border-color: #172c50;
    color: white;
    background-color: #172c50;
    padding-top: 19px;
    text-align: center;
    padding-bottom: 19px;
    font-size: 14px;
    display: inline-block;
}

.button a {
    color: white;
}